/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

header .fl-module-content.fl-node-content {
    margin: 0 !important;
}
.fl-row-fixed-width{max-width:982px !important;}

header .fl-row-content-wrap{padding:0px !important;}

body {
    background: #ccc none repeat scroll 0 0;
padding-top:10px;
padding-bottom:20px;
}

.menu.fl-menu-horizontal.fl-toggle-arrows {
    
    max-width:980px;
width:100%;
}
.fl-row-content-wrap {
    background: #fff none repeat scroll 0 0;
}
.fl-builder-content.fl-builder-content-10.fl-builder-content-primary {
    background: #ccc none repeat scroll 0 0;
}

.footer ul li {
    color: #999 !important;
    display: inline;
    font-size: 13px;
}

.footer ul li a {
    color: #999 !important;
    display: inline;
    font-size: 13px;
float:right;
}

.footerbx{border:#e1e1e1 solid 1px;}
.fl-builder-content.fl-builder-content-12.fl-builder-content-primary {
    background: #ccc none repeat scroll 0 0;
}
.work-gallery {
   
}
.workwedo h3 {
    color: #1a4580;
    font-weight: bold;
    margin-top: 0;
}
.fl-builder-content.fl-builder-content-19.fl-builder-content-primary {
    background: #ccc none repeat scroll 0 0;
}
.gform_title {
    display: none !important;
}

.columnDouble h5 {
    color: #1a4580;
    font-size: 20px;
    font-weight: bold;
}

.fl-content{background:#ccc;}
.fl-col.fl-node-593e27f59e089.fl-col-small {
    margin-top: -100px;
}
@media (max-width:768px){
.fl-col.fl-node-593e27f59e089.fl-col-small {
    margin-top:0px !important;
}


}
.headertxt h2 {

    color: #0f4b93;
    font-family: 'timesnew roman';
    font-size: 38px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 2px;

}
.headertxt p{color: #0f4b93;
    font-family: 'timesnew roman';
    font-size: 24px;}
.headertxt p {

    color: #0f4b93;
    font-family: 'timesnew roman';
    font-size: 18px;

}
.headertxt .col-md-4{color: #0f4b93;
    font-family: 'timesnew roman';text-align:center;}
.headertxt .col-md-4 {
    color: #0f4b93;
    font-family: arial;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}
.fl-col-group.fl-node-5b8e6131b623e.fl-col-group-nested {

    border-top: #cccccc solid 6px;
    border-right: #ccc solid 6px;
    border-left: #ccc solid 6px;

}
.logoimg img {

    margin-top: 20px;

}